/* Class = "NSTabViewItem"; label = "Postflight"; ObjectID = "12b-UV-azD"; */
"12b-UV-azD.label" = "Postflight";

/* Class = "NSButtonCell"; title = "Snapshot Pruning Settings..."; ObjectID = "1G2-mf-hU0"; */
"1G2-mf-hU0.title" = "Einstellungen zum Löschen von Schnappschüssen …";

/* Class = "NSMenuItem"; title = "Only on Tuesdays"; ObjectID = "1G7-JI-CUK"; */
"1G7-JI-CUK.title" = "Nur an Dienstagen";

/* Class = "NSTextFieldCell"; title = "Performance & Analysis"; ObjectID = "2wd-aH-05B"; */
"2wd-aH-05B.title" = "Leistung & Analyse";

/* Class = "NSButtonCell"; title = "Use Quick Update when it's possible to collect a list of modified folders from macOS"; ObjectID = "3mY-da-DlS"; */
"3mY-da-DlS.title" = "Quick Update verwenden, wenn eine Liste der geänderten Ordner von macOS genutzt werden kann";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4FG-a8-JZU"; */
"4FG-a8-JZU.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Postflight"; ObjectID = "59M-3J-0A3"; */
"59M-3J-0A3.title" = "Postflight";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Email and push notification options"; ObjectID = "5DM-Ia-lv5"; */
"5DM-Ia-lv5.ibExternalAccessibilityDescription" = "Optionen für E-Mails und Push-Mitteilungen";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "5GF-c5-fzf"; */
"5GF-c5-fzf.title" = "Nie";

/* Class = "NSTextFieldCell"; title = "File copier CPU priority:"; ObjectID = "5Og-jX-WfK"; */
"5Og-jX-WfK.title" = "CPU-Priorität beim Dateien kopieren:";

/* Class = "NSMenuItem"; title = "Select a task"; ObjectID = "6fR-2b-SqF"; */
"6fR-2b-SqF.title" = "Backupplan auswählen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Auto adjust pruning limit"; ObjectID = "7os-P5-A6U"; */
"7os-P5-A6U.ibExternalAccessibilityDescription" = "Löschen-Grenzwert automatisch anpassen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Preview preflight script"; ObjectID = "8aZ-aa-h4B"; */
"8aZ-aa-h4B.ibExternalAccessibilityDescription" = "Vorschau für Preflight-Script";

/* Class = "NSTextFieldCell"; title = "Default (determined at run time)"; ObjectID = "8me-0H-aNy"; */
"8me-0H-aNy.title" = "Standard (bei Ausführung bestimmen)";

/* Class = "NSButtonCell"; title = "Maintain a record of transactions"; ObjectID = "8xc-q3-UCP"; */
"8xc-q3-UCP.title" = "Aufzeichnung von Transaktionen aufbewahren";

/* Class = "NSMenuItem"; title = "Only send email on errors"; ObjectID = "96B-hx-Xih"; */
"96B-hx-Xih.title" = "E-Mails nur bei Fehlern senden";

/* Class = "NSMenuItem"; title = "When free space is less than"; ObjectID = "96k-Za-RvG"; */
"96k-Za-RvG.title" = "Wenn freier Speicher unter";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Sending a push notification to your devices only on errors"; ObjectID = "98N-qb-5YO"; */
"98N-qb-5YO.ibShadowedToolTip" = "Sendet nur bei Fehlern eine Push-Mitteilung auf Ihre Geräte";

/* Class = "NSMenuItem"; title = "Only send notification on errors"; ObjectID = "98N-qb-5YO"; */
"98N-qb-5YO.title" = "Mitteilungen nur bei Fehlern senden";

/* Class = "NSBox"; title = "Box"; ObjectID = "9FA-Ue-Quf"; */
"9FA-Ue-Quf.title" = "Box";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Pruning limit type"; ObjectID = "9aF-nb-kph"; */
"9aF-nb-kph.ibExternalAccessibilityDescription" = "Option für das Löschen des Archivs";

/* Class = "NSMenuItem"; title = "Only on Saturdays"; ObjectID = "A7c-FE-oas"; */
"A7c-FE-oas.title" = "Nur an Samstagen";

/* Class = "NSButtonCell"; title = "Performance & Analysis"; ObjectID = "Anq-zv-OqA"; */
"Anq-zv-OqA.title" = "Leistung & Analyse";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Aw1-5L-rOj"; */
"Aw1-5L-rOj.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Only on Sundays"; ObjectID = "BBY-MN-ue7"; */
"BBY-MN-ue7.title" = "Nur an Sonntagen";

/* Class = "NSButtonCell"; title = "Temporarily download cloud-only files to make a local backup"; ObjectID = "BKj-9Z-XVR"; */
"BKj-9Z-XVR.title" = "Reine Cloud-Dateien temporär für ein lokales Backup laden";

/* Class = "NSTextFieldCell"; title = "⚠️ Current transaction records will be removed"; ObjectID = "BwE-Vh-ueR"; */
"BwE-Vh-ueR.title" = "⚠️ Aktuelle Aufzeichnungen zu Transaktionen werden entfernt";

/* Class = "NSButtonCell"; title = "Re-verify the files that were copied"; ObjectID = "Cmy-P1-OmP"; */
"Cmy-P1-OmP.title" = "Zusätzliche Überprüfung der kopierten Daten";

/* Class = "NSButtonCell"; title = "Reset to Defaults"; ObjectID = "Dmd-oy-oM8"; */
"Dmd-oy-oM8.title" = "Zurücksetzen";

/* Class = "NSButtonCell"; title = "Auto adjust"; ObjectID = "F52-Qe-Mgt"; */
"F52-Qe-Mgt.title" = "Automatische Anpassung";

/* Class = "NSTextFieldCell"; title = "This \"Backup Health Check\" will increase the backup time"; ObjectID = "FFY-3V-YxE"; */
"FFY-3V-YxE.title" = "Diese Integritätsprüfung verlängert die Dauer des Backups";

/* Class = "NSTextFieldCell"; title = "Run another task:"; ObjectID = "FtR-yX-4eI"; */
"FtR-yX-4eI.title" = "Weiteren Backupplan ausführen:";

/* Class = "NSTextFieldCell"; title = "Troubleshooting Settings"; ObjectID = "Ga6-kY-Gvo"; */
"Ga6-kY-Gvo.title" = "Fehlerbehebung-Einstellungen";

/* Class = "NSMenuItem"; title = "Once a month"; ObjectID = "GcK-uX-K6B"; */
"GcK-uX-K6B.title" = "Einmal pro Monat";

/* Class = "NSBox"; title = "Box"; ObjectID = "H68-q4-WqB"; */
"H68-q4-WqB.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "HMa-iL-7Bu"; */
"HMa-iL-7Bu.title" = "Box";

/* Class = "NSButtonCell"; title = "⚠️"; ObjectID = "IZh-eB-rOv"; */
"IZh-eB-rOv.title" = "⚠️";

/* Class = "NSTextFieldCell"; title = "Run a Shell Script:"; ObjectID = "JVl-gt-Bz1"; */
"JVl-gt-Bz1.title" = "Shell-Script ausführen:";

/* Class = "NSMenuItem"; title = "Put the computer to sleep"; ObjectID = "JcY-Ct-zdF"; */
"JcY-Ct-zdF.title" = "Ruhezustand aktivieren";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "Jm1-ee-bWS"; */
"Jm1-ee-bWS.title" = "Standard";

/* Class = "NSMenuItem"; title = "Unmount the destination volume"; ObjectID = "KaS-DS-iyc"; */
"KaS-DS-iyc.title" = "Zielvolume deaktivieren";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "Khm-H8-DVF"; */
"Khm-H8-DVF.title" = "Tage";

/* Class = "NSMenuItem"; title = "What is SafetyNet?"; ObjectID = "L4E-1o-fBh"; */
"L4E-1o-fBh.title" = "Was ist das SafetyNet?";

/* Class = "NSMenuItem"; title = "Send email after every run"; ObjectID = "Lqy-fV-ZXO"; */
"Lqy-fV-ZXO.title" = "E-Mail nach jeder Ausführung senden";

/* Class = "NSTabViewItem"; label = "File Copying Settings"; ObjectID = "Prd-lz-4ha"; */
"Prd-lz-4ha.label" = "Datei-Kopiereinstellungen";

/* Class = "NSTextFieldCell"; title = "Destination volume:"; ObjectID = "Pyc-pU-B5m"; */
"Pyc-pU-B5m.title" = "Zielvolume:";

/* Class = "NSTextFieldCell"; title = "⚠️ The shell script is missing"; ObjectID = "Qod-kE-WzM"; */
"Qod-kE-WzM.title" = "⚠️ Shell-Script fehlt";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "RyN-2q-2hg"; */
"RyN-2q-2hg.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "File copier concurrency:"; ObjectID = "U1b-hf-SQc"; */
"U1b-hf-SQc.title" = "Paralleles Kopieren:";

/* Class = "NSButtonCell"; title = "Don't update newer files on the destination"; ObjectID = "VRW-qk-c2i"; */
"VRW-qk-c2i.title" = "Neuere Dateien auf dem Ziel nicht aktualisieren";

/* Class = "NSMenuItem"; title = "Only on the next run"; ObjectID = "VZt-rM-G3R"; */
"VZt-rM-G3R.title" = "Nur bei der nächsten Ausführung";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "Email recipient"; ObjectID = "WSi-NX-B2o"; */
"WSi-NX-B2o.ibExternalAccessibilityDescription" = "E-Mail Empfänger";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Current CPU priority setting"; ObjectID = "WzN-b6-FbX"; */
"WzN-b6-FbX.ibExternalAccessibilityDescription" = "Aktuelle Einstellung für CPU-Priorität";

/* Class = "NSTabViewItem"; label = "Preflight"; ObjectID = "Y3p-Bv-yhi"; */
"Y3p-Bv-yhi.label" = "Preflight";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove preflight script"; ObjectID = "YFF-Du-bdf"; */
"YFF-Du-bdf.ibExternalAccessibilityDescription" = "Preflight-Script entfernen";

/* Class = "NSMenuItem"; title = "Only on Thursdays"; ObjectID = "YJb-Aa-fE7"; */
"YJb-Aa-fE7.title" = "Nur an Donnerstagen";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "YMz-2Q-p9R"; */
"YMz-2Q-p9R.title" = "Wählen …";

/* Class = "NSButtonCell"; title = "⚠️ No push clients configured"; ObjectID = "YOh-O8-vWE"; */
"YOh-O8-vWE.title" = "⚠️ Keine Push-Clients konfiguriert";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Interval for Find and replace corrupted files"; ObjectID = "YRh-T9-uMh"; */
"YRh-T9-uMh.ibExternalAccessibilityDescription" = "Intervall zum Suchen und Ersetzen von korrupten Dateien";

/* Class = "NSButtonCell"; title = "Don't preserve extended attributes"; ObjectID = "Z8X-7g-mhC"; */
"Z8X-7g-mhC.title" = "Erweiterte Attribute nicht erhalten";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Sending a push notification to your devices for every run"; ObjectID = "a8F-bD-LSC"; */
"a8F-bD-LSC.ibShadowedToolTip" = "Sendet bei jeder Ausführung eine Push-Mitteilung auf Ihre Geräte";

/* Class = "NSMenuItem"; title = "Send notification after every run"; ObjectID = "a8F-bD-LSC"; */
"a8F-bD-LSC.title" = "Mitteilung nach jeder Ausführung senden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Preview postflight script"; ObjectID = "aFj-Y4-nq3"; */
"aFj-Y4-nq3.ibExternalAccessibilityDescription" = "Vorschau für Postflight-Script";

/* Class = "NSMenuItem"; title = "Turn off the computer if previously off"; ObjectID = "aI1-CD-lUM"; */
"aI1-CD-lUM.title" = "Nur wenn zuvor aus, Computer ausschalten";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose preflight script"; ObjectID = "alD-Ca-KBB"; */
"alD-Ca-KBB.ibExternalAccessibilityDescription" = "Preflight-Script auswählen";

/* Class = "NSButtonCell"; title = "Protect root-level items on the destination"; ObjectID = "bUz-YA-glO"; */
"bUz-YA-glO.title" = "Objekte oberster Ebene auf dem Ziel schützen";

/* Class = "NSMenuItem"; title = "Only on Mondays"; ObjectID = "bW6-DP-wtk"; */
"bW6-DP-wtk.title" = "Nur an Montagen";

/* Class = "NSMenuItem"; title = "🔹 Disabled settings require Dashboard login item"; ObjectID = "bWL-hT-Fra"; */
"bWL-hT-Fra.title" = "🔹 Deaktivierte Einstellungen erfordern das Dashboard Anmeldeobjekt";

/* Class = "NSMenuItem"; title = "Archives that are older than"; ObjectID = "bcm-n4-7Mj"; */
"bcm-n4-7Mj.title" = "Wenn Archive älter als";

/* Class = "NSMenuItem"; title = "Eject the destination volume"; ObjectID = "c33-Qb-2dF"; */
"c33-Qb-2dF.title" = "Zielvolume auswerfen";

/* Class = "NSTokenFieldCell"; placeholderString = "Recipient(s)"; ObjectID = "cOd-5B-hZr"; */
"cOd-5B-hZr.placeholderString" = "Empfänger";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "cZv-IQ-Y0p"; */
"cZv-IQ-Y0p.title" = "Wählen …";

/* Class = "NSTextFieldCell"; title = "⚠️ The shell script is missing"; ObjectID = "cbj-nz-uhR"; */
"cbj-nz-uhR.title" = "⚠️ Shell-Script fehlt";

/* Class = "NSMenuItem"; title = "Power options provided by the CCC Dashboard:"; ObjectID = "cel-7T-qa9"; */
"cel-7T-qa9.title" = "Erweiterte Optionen des CCC Dashboards:";

/* Class = "NSTextFieldCell"; title = "Run a Shell Script:"; ObjectID = "d7S-fT-gi9"; */
"d7S-fT-gi9.title" = "Shell-Script ausführen:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "dMg-AM-7dI"; */
"dMg-AM-7dI.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Do nothing"; ObjectID = "dSW-jM-x0I"; */
"dSW-jM-x0I.title" = "Keine Aktion";

/* Class = "NSMenuItem"; title = "Respect Energy Saver settings"; ObjectID = "dlm-90-mhu"; */
"dlm-90-mhu.title" = "Gemäß Energiespar-Einstellungen";

/* Class = "NSTextFieldCell"; title = "Postflight"; ObjectID = "dn0-BV-j15"; */
"dn0-BV-j15.title" = "Postflight";

/* Class = "NSTextFieldCell"; title = "Prune the SafetyNet:"; ObjectID = "dn2-ey-1Wm"; */
"dn2-ey-1Wm.title" = "SafetyNet leeren:";

/* Class = "NSTextFieldCell"; title = "Preflight"; ObjectID = "eGa-ME-ZNw"; */
"eGa-ME-ZNw.title" = "Preflight";

/* Class = "NSTextFieldCell"; title = "⚠️ Transaction support is disabled"; ObjectID = "fSv-50-3yO"; */
"fSv-50-3yO.title" = "⚠️ Transaktions-Support deaktiviert";

/* Class = "NSMenuItem"; title = "SafetyNet On"; ObjectID = "frx-fm-WCt"; */
"frx-fm-WCt.title" = "SafetyNet Ein";

/* Class = "NSBox"; title = "Box"; ObjectID = "g1p-nt-A1j"; */
"g1p-nt-A1j.title" = "Box";

/* Class = "NSButtonCell"; title = "Run a deletion pass first"; ObjectID = "gH9-HW-LvD"; */
"gH9-HW-LvD.title" = "Löschdurchgang vorschieben";

/* Class = "NSButtonCell"; title = "Use strict volume identification for the destination"; ObjectID = "gxh-Zh-E6x"; */
"gxh-Zh-E6x.title" = "Strenge Volume-Erkennung für Ziel verwenden";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "gzA-Ii-Ikj"; */
"gzA-Ii-Ikj.title" = "Fertig";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Pruning limit value"; ObjectID = "hSE-7W-0Xg"; */
"hSE-7W-0Xg.ibExternalAccessibilityDescription" = "Grenzwert für das Löschen";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Pruning limit value"; ObjectID = "hSE-7W-0Xg"; */
"hSE-7W-0Xg.ibExternalAccessibilityHelp" = "Grenzwert für das Löschen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "hTR-pN-o8u"; */
"hTR-pN-o8u.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "SafetyNet Off"; ObjectID = "hgf-gq-Bub"; */
"hgf-gq-Bub.title" = "SafetyNet Aus";

/* Class = "NSMenuItem"; title = "Don't delete anything"; ObjectID = "hwF-jq-pzf"; */
"hwF-jq-pzf.title" = "Nichts löschen";

/* Class = "NSTextFieldCell"; title = "SafetyNet pruning is managed by the destination volume's Snapshot Retention Policy when snapshots are enabled on the destination"; ObjectID = "iEP-o4-Qew"; */
"iEP-o4-Qew.title" = "Das Aufräumen des SafetyNet wird von den Einstellungen zur Schnappschuss-Aufbewahrung auf dem Zielvolume verwaltet, sofern Schnappschüsse auf dem Ziel aktiviert sind.";

/* Class = "NSButtonCell"; title = "File Copying Settings"; ObjectID = "iV3-e0-CIB"; */
"iV3-e0-CIB.title" = "Datei-Kopiereinstellungen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose postflight script"; ObjectID = "kqG-qo-EHs"; */
"kqG-qo-EHs.ibExternalAccessibilityDescription" = "Postflight-Script auswählen";

/* Class = "NSMenuItem"; title = "When total archive size exceeds"; ObjectID = "lLk-fX-2K7"; */
"lLk-fX-2K7.title" = "Wenn Archiv insgesamt größer ist als";

/* Class = "NSTextFieldCell"; title = "File Copying Settings"; ObjectID = "lrP-Cj-jJ1"; */
"lrP-Cj-jJ1.title" = "Datei-Kopiereinstellungen";

/* Class = "NSMenuItem"; title = "Turn off the computer"; ObjectID = "n9C-Uy-jHO"; */
"n9C-Uy-jHO.title" = "Computer ausschalten";

/* Class = "NSMenuItem"; title = "Only on Fridays"; ObjectID = "nHh-BI-ouq"; */
"nHh-BI-ouq.title" = "Nur an Freitagen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "nhA-02-eJP"; */
"nhA-02-eJP.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Destination volume postflight actions"; ObjectID = "o4I-a3-ReY"; */
"o4I-a3-ReY.ibExternalAccessibilityDescription" = "Aktionen nach dem Backup für das Zielvolume";

/* Class = "NSMenuItem"; title = "Only on Wednesdays"; ObjectID = "opm-w6-y6W"; */
"opm-w6-y6W.title" = "Nur an Mittwochen";

/* Class = "NSMenuItem"; title = "Once a week"; ObjectID = "pW2-rw-1nc"; */
"pW2-rw-1nc.title" = "Einmal pro Woche";

/* Class = "NSMenuItem"; title = "Don't send email or push notifications"; ObjectID = "pzF-aq-gaC"; */
"pzF-aq-gaC.title" = "Keine E-Mails oder Push-Mitteilungen senden";

/* Class = "NSMenuItem"; title = "Every time the task runs"; ObjectID = "r1x-JU-Cxx"; */
"r1x-JU-Cxx.title" = "Bei jeder Ausführung des Backups";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove postflight script"; ObjectID = "r7s-Uv-gXN"; */
"r7s-Uv-gXN.ibExternalAccessibilityDescription" = "Postflight-Skript entfernen";

/* Class = "NSButtonCell"; title = "Find and replace corrupted files:"; ObjectID = "sHm-u6-A79"; */
"sHm-u6-A79.title" = "Korrupte Dateien suchen und ersetzen:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Additional help for the Backup Health Check setting"; ObjectID = "seV-WI-Z4s"; */
"seV-WI-Z4s.ibExternalAccessibilityDescription" = "Weitere Hilfe für die Einstellung zur Integritätsprüfung des Backups";

/* Class = "NSMenuItem"; title = "Once a quarter"; ObjectID = "tBy-XO-yzc"; */
"tBy-XO-yzc.title" = "Einmal pro Quartal";

/* Class = "NSMenuItem"; title = "Restart the computer"; ObjectID = "tQe-9p-7SZ"; */
"tQe-9p-7SZ.title" = "Mac neu starten";

/* Class = "NSTextFieldCell"; title = "Notification:"; ObjectID = "v4m-l7-LJf"; */
"v4m-l7-LJf.title" = "Mitteilung:";

/* Class = "NSButtonCell"; title = "Don't preserve permissions"; ObjectID = "wdA-hu-IXC"; */
"wdA-hu-IXC.title" = "Zugriffsrechte nicht sichern";

/* Class = "NSTextFieldCell"; title = "Power Management:"; ObjectID = "wwb-bX-UPh"; */
"wwb-bX-UPh.title" = "Energie sparen:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Run another task postflight options"; ObjectID = "yF0-kM-9kc"; */
"yF0-kM-9kc.ibExternalAccessibilityDescription" = "Optionen zum Ausführen eines weiteren Backupplans";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Postflight power management options"; ObjectID = "yRx-G0-ea5"; */
"yRx-G0-ea5.ibExternalAccessibilityDescription" = "Energie sparen Optionen nach dem Backup";

/* Class = "NSBox"; title = "Box"; ObjectID = "ypW-cr-6On"; */
"ypW-cr-6On.title" = "Box";

/* Class = "NSTabViewItem"; label = "Performance & Analysis"; ObjectID = "zMO-Mb-pze"; */
"zMO-Mb-pze.label" = "Leistung & Analyse";

/* Class = "NSButtonCell"; title = "Preflight"; ObjectID = "zTh-h5-rwv"; */
"zTh-h5-rwv.title" = "Preflight";
